.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list {
  max-width: 1200px;
  margin: var(--space-9x) auto;
  display: flex;
  flex-direction: column;
  padding: 0 var(--space-8x);
  gap: var(--space-9x);
  box-sizing: border-box;
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item {
  flex: 1;
  flex-direction: row;
  border: 0;
  padding: 0;
  position: relative;
  display: flex;
  align-items: center;
  gap: var(--space-6x);
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item .tag {
  margin-bottom: var(--space-2x);
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item-image {
  flex: 1 0 50%;
  border-radius: var(--space-2x);
  overflow: hidden;
  background-color: var(--color-neutral-10);
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item-image img {
  width: 100%;
  height: 320px;
  object-fit: cover;
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list h3 a {
  transition: .2s;
  color: var(--color-text-background-light);
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list p {
  font-size: 20px;
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .btn {
  margin-top: var(--space-2x);
}


.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list a:hover,
.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .tag:hover {
  text-decoration: none;
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item-footer {
  margin: var(--space-half) 0 var(--space-2x) 0;
  display: flex;
  justify-content: space-between;
  gap: var(--space-2x);
  min-width: 0;
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item-footer-item {
  display: flex;
  align-items: center;
  gap: var(--space-half);
  font-size: 14px;
  min-width: 120px;
  color: var(--color-text-background-light);
  transition: .2s;
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item-footer-item:last-child {
  text-align: right;
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list h3 a:hover,
.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list a.posts-list-item-footer-item:hover {
  color: var(--color-primary-dark);
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item-footer-item div {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item-footer-item img {
  opacity: .5;
}

.wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item-footer-item:has(time) {
  display: block;
  flex: 1;
}

@media (max-width: 1300px) {
  .wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list {
    padding: 0 var(--space-4x);
  }

  .wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item {
    gap: var(--space-4x);
  }
}

@media (max-width: 960px) {
  .wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list p {
    font-size: 18px;
  }
}

@media (max-width: 767px) {
  .wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list {
    padding: 0 var(--space-2x);
  }

  .wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item {
    gap: var(--space-2x);
  }

  .wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .btn {
    margin-top: 0;
  }
}

@media (max-width: 600px) {
  .wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item {
    flex-direction: column;
    align-items: stretch;
  }

  .wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .btn {
    width: 100%;
  }

  .wp-block-wve-gutenberg-posts-highlight .wp-block-wve-gutenberg-posts-highlight-list .posts-list-item-image img {
    height: 240px;
  }
}

body.paged .wp-block-wve-gutenberg-newsletter {
  display: none;
}

.wp-block-wve-gutenberg-newsletter {
  background-color: var(--color-primary-light);
  color: var(--color-text-dark);
  text-align: center;
  padding: var(--space-8x) 0;
}

.wp-block-wve-gutenberg-newsletter .container {
  max-width: 700px;
  margin: 0 auto;
}

.wp-block-wve-gutenberg-newsletter h2 {
  font-size: 32px;
  line-height: 40px;
}

.wp-block-wve-gutenberg-newsletter .newsletter-form {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  align-items: center;
  justify-content: center;
  gap: var(--space-2x);
}

.wp-block-wve-gutenberg-newsletter #formNewsletterMessageError {
  display: none;
  color: #B02E20;
  font-size: 16px;
  margin-top: 12px;
  padding-right: 140px;
}

.wp-block-wve-gutenberg-newsletter #formNewsletterMessageSuccess {
  display: none;
  color: #0EBE46;
  font-size: 16px;
  margin-top: 12px;
  padding-right: 140px;
}

.wp-block-wve-gutenberg-newsletter .newsletter-success-icon {
  display: inline-block;
  position: relative;
  top: 3px;
  width: 18px;
  height: 18px;
  filter: brightness(0) saturate(100%) invert(73%) sepia(76%) saturate(4106%) hue-rotate(93deg) brightness(92%) contrast(89%);
}

.wp-block-wve-gutenberg-newsletter .form-control {
  flex: 1 0 60%;
  min-height: 52px;
}

.wp-block-wve-gutenberg-newsletter .btn {
  width: 100%;
}

.wp-block-wve-gutenberg-newsletter .sub-title {
  margin-bottom: var(--space-4x);
}

.wp-block-wve-gutenberg-newsletter .bricks--section,
.wp-block-wve-gutenberg-newsletter .bricks--column > div {
  background: none !important;
}

.wp-block-wve-gutenberg-newsletter .bricks-form__label {
  display: none !important;
}

.wp-block-wve-gutenberg-newsletter .rd-form {
  padding: 0 !important;
  max-width: none !important;
  margin: 0  !important;
}

.wp-block-wve-gutenberg-newsletter .rd-form form {
  display: flex !important;
  gap: var(--space-2x) !important;
}

.wp-block-wve-gutenberg-newsletter .bricks-form__fieldset {
  flex: 1 !important;
}

.wp-block-wve-gutenberg-newsletter .bricks-form__field {
  padding: 0 !important;
  margin: 0 !important;
}

.wp-block-wve-gutenberg-newsletter .bricks-form__submit {
  width: auto !important;
}

.wp-block-wve-gutenberg-newsletter .bricks-form__input {
  min-height: 52px  !important;
  padding: var(--space-default) var(--space-3x) !important;
  border: 1px solid var(--form-control-border-color) !important;
  border-radius: var(--form-control-border-radius) !important;
  font-size: var(--form-control-font-size) !important;
  line-height: 1.2 !important;
  font-family: 'ProximaNova', Arial, sans-serif  !important;
}

.wp-block-wve-gutenberg-newsletter .bricks-form__input:focus {
  outline: 0 !important;
  border-color: var(--form-control-border-color-focus) !important;
}

.wp-block-wve-gutenberg-newsletter .bricks--component.bricks--component-embeddable-form .bricks-form__input.error {
  border-color: #B02E20 !important;
}

.wp-block-wve-gutenberg-newsletter .rd-button {
  font-family: 'ProximaNova', Arial, sans-serif  !important;
  font-weight: 600 !important;
  line-height: 1.35 !important;
  transition: .2s !important;
  min-width: auto !important;
  width: auto !important;
  height: 52px !important;
  font-size: var(--btn-default-font-size) !important;
  margin-top: 0 !important;
  padding: 0 var(--space-4x) !important;
  color: var(--color-text-background-dark) !important;
  background: var(--btn-primary-background-color) !important;
  border-radius: var(--btn-radius) !important;
}

.wp-block-wve-gutenberg-newsletter .rd-button:hover {
  background: var(--btn-primary-hover-background) !important;
}

.wp-block-wve-gutenberg-newsletter label.error {
  color: #B02E20 !important;
  font-size: 16px !important;
  margin-top: 12px !important;
}

.wp-block-wve-gutenberg-newsletter .newsletter-form-inner {
  width: 100%;
}

@media (max-width: 600px) {
  .wp-block-wve-gutenberg-newsletter .rd-form form,
  .wp-block-wve-gutenberg-newsletter .newsletter-form {
    flex-direction: column;
    align-items: stretch;
    gap: var(--space-2x);
  }

  .wp-block-wve-gutenberg-newsletter .bricks-form__input {
    min-width: 90vw !important;
  }

  .wp-block-wve-gutenberg-newsletter .rd-button {
    width: 100% !important;
  }
}

.posts-list {
  margin: var(--space-8x) 0;
  display: flex;
  flex-wrap: wrap;
  gap: var(--space-4x);
  justify-content: center;
}

.wp-block-wve-gutenberg-posts-list.with-background {
  background-color: #FBFEFF;
  padding: var(--space-4x) 0;
}

.wp-block-wve-gutenberg-posts-list.with-background .title-last-posts {
  margin: var(--space-2x) 0;
  text-align: left;
  color: var(--color-gray-900)

}
.wp-block-wve-gutenberg-posts-list.with-background .posts-list {
  margin: var(--space-2x) 0;
}

.posts-list .posts-list-item {
  flex: 0 1 calc(33.333% - var(--space-3x));
  background-color: var(  --color-neutral-100);
  border: 1px solid var(--color-neutral-80);
  border-radius: var(--space-default);
  display: flex;
  flex-direction: column;
  transition: .2s;
}

.posts-list .posts-list-item:hover {
  box-shadow:  0 0 6px #CCCCCC;
}

.posts-list .posts-list-item-image {
  overflow: hidden;
  display: block;
  border-top-left-radius: var(--space-default);
  border-top-right-radius: var(--space-default);
  background-color: var(--color-neutral-10);
}

.posts-list .posts-list-item-image img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.posts-list .posts-list-item-text {
  padding: var(--space-2x);
  display: flex;
  flex-direction: column;
  gap: var(--space-2x);
  align-items: flex-start;
  flex: 1;
}

.posts-list .posts-list-item-text h3 {
  font-weight: 600;
  margin: 0;
}

.posts-list .posts-list-item-text p {
  margin: 0;
  flex: auto;
}

.posts-list .posts-list-item-text h3 a {
  transition: .2s;
  color: var(--color-text-background-light);
}

.posts-list .tag:hover,
.posts-list h3 a,
.posts-list a.posts-list-item-footer-item {
  text-decoration: none;
}

.posts-list h3 a:hover,
.posts-list a.posts-list-item-footer-item:hover {
  color: var(--color-primary-dark);
}

.posts-list .posts-list-item-footer {
  margin-top: var(--space-default);
  display: flex;
  justify-content: space-between;
  gap: var(--space-2x);
  min-width: 0;
  width: 100%;
}

.posts-list .posts-list-item-footer-item {
  display: flex;
  align-items: center;
  gap: var(--space-half);
  font-size: 14px;
  color: var(--color-text-background-light);
  transition: .2s;
  justify-content: space-between;
}

.posts-list .posts-list-item-footer-item .span-reading-time {
  white-space: nowrap;
}

.posts-list .posts-list-item-footer-item:last-child {
  text-align: right;
}

.posts-list .posts-list-item-footer-item div {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.posts-list .posts-list-item-footer-item img {
  opacity: .5;
}

.posts-list .posts-list-item-footer-item:has(time) {
  display: block;
  flex: 1;
}

@media (max-width: 960px) {
  .posts-list .posts-list-item {
    flex: 0 1 calc(50% - var(--space-2x));
  }
}

@media (max-width: 767px) {
  .posts-list {
    gap: var(--space-2x);
  }

  .posts-list .posts-list-item {
    flex: 0 1 calc(50% - var(--space-plus));
  }
}

@media (max-width: 600px) {
  .posts-list {
    gap: var(--space-4x);
  }

  .posts-list .posts-list-item {
    flex: 0 1 100%;
  }
}

.pagination {
  display: flex;
  justify-content: center;
  gap: var(--space-half);
  margin: var(--space-8x) 0;
}

.pagination .btn {
  padding: 0;
  min-height: 32px;
  min-width: 32px;
  color: var(--color-text-dark);
  border-color: transparent;
}

.pagination .btn:hover {
  padding: 0;
  min-height: 32px;
  min-width: 32px;
  color: var(--color-primary-dark);
  border-color: var(--color-primary-dark);
}

.pagination .btn img {
  width: 8px;
  height: auto;
}

.pagination .btn:hover img {
  filter: invert(52%) sepia(100%) saturate(600%) hue-rotate(179deg) brightness(99%) contrast(101%);
}

.pagination .current {
  pointer-events: none;
  opacity: .5;
}

.pagination .pagination-ellipsis {
  font-size: 30px;
}

.wp-block-wve-gutenberg-image-with-long-topics {
  margin: var(--space-8x) 0;
  padding: 0 var(--space-4x);
}

.wp-block-wve-gutenberg-image-with-long-topics .container {
  display: flex;
  align-items: center;
  background-color: var(--color-primary-light);
  border-radius: var(--space-4x);
  padding-top: var(--space-4x);
  padding-bottom: var(--space-4x);
  max-width: calc(1200px - (2 * var(--space-8x)));
}

.wp-block-wve-gutenberg-image-with-long-topics .container.image-to-right {
  flex-direction: row-reverse;
}

.wp-block-wve-gutenberg-image-with-long-topics-image {
  flex: 1 0 45%;
  align-self: flex-start;
  position: relative;
}

.wp-block-wve-gutenberg-image-with-long-topics-image img {
  width: 100%;
  height: auto;
  border-radius: var(--space-4x);
}

.wp-block-wve-gutenberg-image-with-long-topics-tag-small,
.wp-block-wve-gutenberg-image-with-long-topics-tag-large {
  position: absolute;
  left: var(--space-3x);
  top: var(--space-3x);
  max-width: 90%;
  border-radius: var(--space-3x);
  padding: var(--space-half) var(--space-2x);
  background-color: var(--color-neutral-100);
  line-height: 1.5;
}

.wp-block-wve-gutenberg-image-with-long-topics-tag-large {
  font-size: 20px;
}

.wp-block-wve-gutenberg-image-with-long-topics-tag-large:before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 16px;
  margin-right: var(--space-default);
  vertical-align: middle;
  background-color: var(--color-success);
}

.wp-block-wve-gutenberg-image-with-long-topics-tag-small {
  top: var(--space-10x);
  color: var(--color-text-background-dark);
  background-color: var(--color-success);
}

.wp-block-wve-gutenberg-image-with-long-topics-content {
  padding-left: var(--space-8x);
  font-size: 20px;
}

.wp-block-wve-gutenberg-image-with-long-topics-content ul,
.wp-block-wve-gutenberg-image-with-long-topics-content ol {
  list-style: decimal;
  padding: revert;
  margin: revert;
}

.wp-block-wve-gutenberg-image-with-long-topics-content ul {
  list-style: none;
}

.wp-block-wve-gutenberg-image-with-long-topics-content ul li,
.wp-block-wve-gutenberg-image-with-long-topics-content ol li {
  margin-bottom: var(--space-3x);
  position: relative;
}

.wp-block-wve-gutenberg-image-with-long-topics-content ol li::marker {
  unicode-bidi: isolate;
  font-variant-numeric: tabular-nums;
  text-transform: none;
  text-indent: 0px;
  text-align: start;
  text-align-last: auto;
}

.wp-block-wve-gutenberg-image-with-long-topics-content ul li:before {
  content: '';
  background: url('/assets/images/icon-check.svg') no-repeat center center;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: -36px;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
}

.wp-block-wve-gutenberg-image-with-long-topics .container.image-to-right .wp-block-wve-gutenberg-image-with-long-topics-content {
  padding: 0 var(--space-8x) 0 0;
}

.wp-block-wve-gutenberg-image-with-long-topics-content .btn {
  width: max-content;
  display: flex;
  margin-top: var(--space-2x);
}

@media (max-width: 960px) {
  .wp-block-wve-gutenberg-image-with-long-topics-tag-small {
    left: var(--space-2x);
    top: var(--space-8x);
    font-size: 14px;
  }

  .wp-block-wve-gutenberg-image-with-long-topics-tag-large {
    font-size: 16px;
    left: var(--space-2x);
    top: var(--space-2x);
  }

  .wp-block-wve-gutenberg-image-with-long-topics-content {
    padding-left: var(--space-4x);
    font-size: 16px;
  }

  .wp-block-wve-gutenberg-image-with-long-topics-content ul li,
  .wp-block-wve-gutenberg-image-with-long-topics-content ol li {
    margin-bottom: var(--space-2x);
  }
}

@media (max-width: 767px) {
  .wp-block-wve-gutenberg-image-with-long-topics {
    padding: 0 var(--space-2x);
  }

  .wp-block-wve-gutenberg-image-with-long-topics .container {
    padding-bottom: var(--space-2x);
    position: relative;
  }

  .wp-block-wve-gutenberg-image-with-long-topics .container.image-to-right,
  .wp-block-wve-gutenberg-image-with-long-topics .container {
    flex-direction: column;
    text-align: center;
  }

  .wp-block-wve-gutenberg-image-with-long-topics .container .wp-block-wve-gutenberg-image-with-long-topics-image {
    order: 2;
    margin-bottom: var(--space-8x);
  }

  .wp-block-wve-gutenberg-image-with-long-topics .container .wp-block-wve-gutenberg-image-with-long-topics-image img {
    border-radius: var(--space-2x);
  }

  .wp-block-wve-gutenberg-image-with-long-topics .container.image-to-right .wp-block-wve-gutenberg-image-with-long-topics-content,
  .wp-block-wve-gutenberg-image-with-long-topics-content {
    padding: 0;
  }

  .wp-block-wve-gutenberg-image-with-long-topics-content .btn {
    width: auto;
    position: absolute;
    bottom: var(--space-2x);
    left: var(--space-2x);
    right: var(--space-2x);
  
  }
}

.breadcrumb {
  position: relative;
  color: var(--color-gray-main);
}

.breadcrumb > span {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0;
  padding: 0;
}

.archive.author .breadcrumb {
  text-align: left;
}

.breadcrumb > span > span,
.breadcrumb a {
  max-width: 300px;
  color: inherit;
  display: block;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.breadcrumb > span > span {
  margin: 0 5px;
}

.breadcrumb > span > span:first-child {
  margin-left: 0;
}

@media (max-width: 767px) {
  .breadcrumb a {
    max-width: 230px;
  }
}

.author-info .container {
  max-width: 600px;
  padding: 0;
}

.author-info .author-info-image {
  width: 108px;
  height: 108px;
  object-fit: cover;
  border-radius: 50%;
  margin: 0 auto var(--space-2x) auto;
}

.author-info h1 {
  font-weight: 600;
}

.author-info .author-info-link:before {
  content: "|";
  pointer-events: none;
  color: var(--color-neutral-40);
  margin: 0 var(--space-default) 0 var(--space-half);
  display: inline-block;
}

@media (max-width: 960px) {
  .author-info h1 {
    font-size: 40px;
    line-height: 48px;
  }
}


.post-header .container {
  max-width: 900px;
}

.post-header .breadcrumb {
  margin-top: var(--space-6x);
}

.post-header .tag {
  margin: var(--space-4x) 0 var(--space-2x) 0;
}

.post-header .tag:hover {
  text-decoration: none;
}

.post-header h1 {
  font-weight: 600;
  margin-top: var(--space-2x);
  color: var(--color-neutral-00);
}

.post-header .sub-title {
  color: var(--color-neutral-00);
}

.post-header .post-header-details {
  display: flex;
  flex-wrap: wrap;
  margin-top: var(--space-3x);
}

.post-header .post-header-details-item {
  display: flex;
  gap: var(--space-half);
}

.post-header .post-header-details-item .post-header-details-item {
  margin: 0 !important;
}

.post-header .post-header-details-item:last-child {
  flex: auto;
  justify-content: flex-end;
}

.post-header .post-header-details-item-author {
  flex: 1 0 100%;
}

.post-header .post-header-details-item-author a {
  font-weight: 600;
  color: var(--color-text-background-light);
}

.post-header .post-header-details img {
  opacity: .5;
}


@media (max-width: 960px) {
  .post-header .breadcrumb {
    margin-top: 0;
  }
}

@media (max-width: 767px) {

  .post-header .post-header-details {
    margin-top: 0;
  }

  .post-header .post-header-details-item:last-child {
    justify-content: flex-start;
    flex: 1 0 100%;
    margin-top: var(--space-default);
  }
}

div#ez-toc-container {
  width: 100% !important;
  margin: var(--space-4x) 0 !important;
  border: 1px solid var(--color-neutral-80) !important;
  border-radius: var(--space-default) !important;
  padding: var(--space-4x) !important;
}

div#ez-toc-container .ez-toc-title {
  font-size: 22px !important;
  line-height: 32px !important;
  font-weight: 600 !important;
  color: var(--color-neutral-40) !important;
  margin-bottom: var(--space-2x) !important;
  display: block !important;
}

div#ez-toc-container ul li {
  line-height: 1.2 !important;
}

div#ez-toc-container nav a {
  padding: var(--space-default) 0 var(--space-default) var(--space-3x);
  color: var(--color-text-background-light);
  display: block;
  position: relative;
  font-size: 18px !important;
}

div#ez-toc-container a:visited {
  color: var(--color-text-background-light);
}

div#ez-toc-container a:hover {
  color: var(--color-primary);
}

div#ez-toc-container nav a:before {
  content: "" !important;
  display: block;
  top: var(--space-plus);
  left: 0;
  width: 16px;
  height: 16px;
  position: absolute;
  opacity: .66;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMjAgNTEyIj48cGF0aCBkPSJNMzEwLjYgMjMzLjRjMTIuNSAxMi41IDEyLjUgMzIuOCAwIDQ1LjNsLTE5MiAxOTJjLTEyLjUgMTIuNS0zMi44IDEyLjUtNDUuMyAwcy0xMi41LTMyLjggMC00NS4zTDI0Mi43IDI1NiA3My40IDg2LjZjLTEyLjUtMTIuNS0xMi41LTMyLjggMC00NS4zczMyLjgtMTIuNSA0NS4zIDBsMTkyIDE5MnoiLz48L3N2Zz4=");
  background-size: contain;
}

@media (max-width: 767px) {
  div#ez-toc-container {
    padding: var(--space-2x);
  }
}

.post-content p {
  line-height: 29px;
}

.post-content .has-text-align-center {
  text-align: center;
  background: var(--color-primary-light);
  border-radius: var(--space-2x);
  padding: var(--space-2x);
}

.post-content embed,
.post-content iframe,
.post-content object,
.post-content video {
  max-width: 100%;
  width: 100%;
  margin: 0;
  line-height: 1;
  border: none;
}

.wp-block-embed-youtube .wp-block-embed__wrapper {
  position: relative;
  display: block;
  width: 100%;
  height: 0;
  margin: auto;
  padding: 0% 0% 56.25%; /* 16:9 ratio */
  overflow: hidden;
}
.wp-block-embed-youtube iframe {
  position: absolute;
  top: 0; bottom: 0; left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.wp-element-caption,
.post-credits {
  font-weight: 500;
  display: block;
  margin: var(--space-half) 0 var(--space-2x) 0;
  text-align: center;
}

.post-content .wp-block-buttons > .wp-block-button,
.post-content .btn {
  display: table;
  margin: var(--space-2x) auto;
}

.post-content .wp-block-buttons > .wp-block-button .wp-block-button__link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: var(--space-plus) var(--space-4x);
  font-size: var(--btn-default-font-size);
  font-weight: 500;
  line-height: 1.2;
  color: var(--btn-secondary-text-color);
  background-color: var(--btn-secondary-background-color);
  border: var(--btn-border-width) solid var(--btn-secondary-border-color);
  border-radius: var(--btn-radius);
  text-decoration: none;
  cursor: pointer;
  box-sizing: border-box;
  transition: .2s;
}

.post-content .wp-block-buttons > .wp-block-button .wp-block-button__link:hover {
  text-decoration: none;
  background-color: var(--btn-default-hover-background);
  border-color: var(--btn-secondary-hover-border-color);
}

.post-content h2,
.post-content h3,
.post-content h4 {
  margin-top: var(--space-4x);
}

.post-content ul,
.post-content ol {
  list-style: decimal;
  padding: revert;
  margin: revert;
}

.post-content ul {
  list-style: disc;
}

.post-content ul li,
.post-content ol li {
  margin-bottom: var(--space-plus);
}

.post-content ol li::marker {
  unicode-bidi: isolate;
  font-variant-numeric: tabular-nums;
  text-transform: none;
  text-indent: 0px;
  text-align: start;
  text-align-last: auto;
}

.post-content .anchor {
  position: relative;
}

.post-content .anchor a {
  position: absolute;
  top: -110px;
}

.post-content blockquote {
  margin: var(--space-4x);
  border-left: 3px solid var(--color-neutral-40);
  padding-left: var(--space-2x);
}

@media (max-width: 1023px) {
  .post-content .anchor a {
    top: -16px;
  }
}

.post-content-autor {
  margin: var(--space-8x) 0;
  padding: var(--space-4x);
  display: flex;
  gap: var(--space-2x);
  border: 1px solid #F5F5F5;
  border-radius: 8px;
}

.post-content-autor .post-content-autor-image img {
  border-radius: 1000px;
  min-width: 90px;
  max-width: 90px;
  height: 90px;
}

.post-content-autor .post-content-autor-content strong {
  color: #6F777B;
}

.post-content-autor .post-content-autor-content p {
  margin: var(--space-default) 0 var(--space-2x) 0;
}

.post-content-autor .post-content-autor-content a:not(.btn) {
  font-weight: 600;
  color: var(--color-text-background-light);
}



.wp-block-yoast-how-to-block .schema-how-to-step {
  margin-bottom: var(--space-4x);
}

.wp-block-yoast-how-to-block .schema-how-to-step-name {
  margin-bottom: var(--space-plus);
  display: block;
}

.wp-block-yoast-how-to-block .schema-how-to-step img {
  margin-top: var(--space-3x);
  display: block;
}

